/** \file query_import_dlg.h	Query save dialog interface.
 * \author Lionel ULMER
 * \author Darryl Luff
 * \ingroup gui	*/
/* GtkSQL -- an interactive graphical query tool for PostgreSQL
 * Copyright (C) 1998-2002  Lionel ULMER, Darryl Luff.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 * ==========================================================================
 *
 * Functions for managing the query and result windows.
 */

#ifndef __QUERY_IMPORT_DLG_H
#define __QUERY_IMPORT_DLG_H

/** Create the query save dialog.	*/
GtkFileSelection *query_import_dialog_create(void);

/** Hide the query save dialog.	*/
void query_import_dialog_hide(void);

/** Show the query save dialog.	*/
void query_import_dialog_show(void);

#endif
